delete               = 選択したレポートを削除
display              = レポートの表示
host                 = ホスト
last                 = 最後のレポート
local                = ローカル
monitor              = 監視
nohistory            = 使用できる履歴レポートがありません。
noreport             = レポートなし
nothing              = 警告 : 何も選択されていません。何も保存されません。
nothing2             = 警告: 何も選択されていません。何も削除されません。
report               = レポート
save                 = 履歴に保存
select               = レポートリスト
status               = 状態
sure                 = 選択したファイルを削除しますか。
